{% block page_product_detail_description_container %}
    <div class="product-detail-description">
        {% block page_product_detail_description_title %}
        {% endblock %}

        {% block page_product_detail_description_content %}
            {% block page_product_detail_description_content_text %}
                <div class="product-detail-description-text"
                        itemprop="description">
                    {{ page.product.translated.description|raw }}
                </div>
            {% endblock %}

            {% block page_product_detail_description_content_properties %}
            {% endblock %}
        {% endblock %}

        {% block page_product_detail_ordernumber_container %}
            {% if page.product.productNumber %}
                <div class="product-detail-ordernumber-container">
                    {% block page_product_detail_ordernumber_label %}
                        <span class="product-detail-ordernumber-label">
                            {{ "detail.productNumberLabel"|trans|sw_sanitize }}
                        </span>
                    {% endblock %}

                    {% block page_product_detail_ordernumber %}
                        <meta itemprop="productID"
                              content="{{ page.product.id }}"/>
                        <span class="product-detail-ordernumber"
                              itemprop="sku">
                            {{ page.product.productNumber }}
                        </span>
                    {% endblock %}
                </div>
            {% endif %}
        {% endblock %}
    </div>
{% endblock %}
